<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
    <path
        android:fillType="evenOdd"
        android:fillColor="#FFFFFFFF"
        android:pathData="M12,2a10,10 0,1 0,0.1 0zM12,5a7,7 0,1 1,0 14a7,7 0,0 1,0 -14z" />
    <path
        android:fillColor="#FFFFFFFF"
        android:pathData="M8.8,6.3h1.6l-0.2,5.5l3.4,2.2l-0.8,1.3L9.7,13.4V6.3z" />
    <path
        android:fillColor="#FFFFFFFF"
        android:pathData="M5.8,10.1h4.7v1.6H7.5v1.8h2.7v1.6H5.8zM12.9,7.1h5.4v1.7h-1.8v6.7h-1.8V8.8h-1.8z" />
</vector>
